org.gnome.gtk

## Class Style

- Object
- - org.gnome.gtk.Style

- Direct Known Subclasses:
    StyleClass, StyleProperty, StyleRegion

      public class Style
      extends Object

  Styles. These constants represent styles values used by the various widgets of the GTK library.
  Since:
    4.1.2
  Author:
    Guillaume Mazoyer

- - ### Method Summary

    - ### Methods inherited from class Object

      `equals, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`